.u-section-1 .u-sheet-1 {
  min-height: 4652px;
}

.u-section-1 .u-image-1 {
  height: 677px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-1 .u-image-2 {
  height: 2080px;
  margin-top: -160px;
  margin-bottom: 0;
}

.u-section-1 .u-image-3 {
  height: 2021px;
  margin-top: 0;
  margin-bottom: 34px;
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1391px;
  }

  .u-section-1 .u-image-1 {
    height: 202px;
  }

  .u-section-1 .u-image-2 {
    height: 620px;
    margin-top: -43px;
  }

  .u-section-1 .u-image-3 {
    height: 603px;
    margin-bottom: 9px;
  }
}